CVE-2018-15356 – An authenticated attacker can execute arbitrary code using command ejection in Eltex ESP-2 …

0

Vuln ID: CVE-2018-15356

Published:  2018-08-17  15:29:00Z

Description: An authenticated attacker can execute arbitrary code using command ejection in Eltex ESP-200 firmware version 1.2.0.

Source: NVD.NIST.GOV